Subject: I-D Action:draft-ietf-radext-extended-attributes-03.txt

From: [email-masked]
Date: Sat, 15 Mar 2008 13:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the RADIUS EXTensions Working Group of the IETF.

	Title           : Extended Remote Authentication Dial In User Service (RADIUS) Attributes
	Author(s)       : Y. Li, et al.
	Filename        : draft-ietf-radext-extended-attributes-03.txt
	Pages           : 13
	Date            : 2008-03-15

For the Remote Authentication Dial In User Service (RADIUS) protocol
to continue to support new applications the RADIUS attribute type
space must be extended beyond the current limit of 255 possible
attribute types while maintaining backwards compatibility with the
existing protocol.  This document defines a mechanism to accomplish
that task, along with standard methods to group together related
attributes and to encode values that don't fit into 253 octets.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-radext-extended-attributes-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.